Main Page Widgets Namespaces Book

# messagedialog.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::MessageDialog
| Convenient message window. More...

## Enumerations

enum | Gtk::ButtonsType { Gtk::BUTTONS_NONE, Gtk::BUTTONS_OK, Gtk::BUTTONS_CLOSE, Gtk::BUTTONS_CANCEL, Gtk::BUTTONS_YES_NO, Gtk::BUTTONS_OK_CANCEL }
enum | Gtk::MessageType { Gtk::MESSAGE_INFO, Gtk::MESSAGE_WARNING, Gtk::MESSAGE_QUESTION, Gtk::MESSAGE_ERROR, Gtk::MESSAGE_OTHER }